» Ubuntu » パッケージ

Error

two or more packages specified (mensis natty)